.sustainability {
  background: #f3f4f4;
  padding-top: clamp(5rem, 7.4vw, 7.5rem);
}

.sustainability .secTitle {
  text-align: center;
}

.sustainability__nav {
  background: #fff;
  display: grid;
  gap: 1.5rem;
  grid-column: 5 / -1;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 2.5rem;
  padding: 2.5rem;
}

.sustainability__figure {
  position: relative;
}

.sustainability__imageContainer {
  overflow: hidden;
}

.sustainability__image {
  transition: transform 0.3s;
}

.sustainability__link:hover .sustainability__image {
  transform: scale(1.1);
}

.sustainability__figure .has-iconLink {
  padding-right: 2rem;
}

.sustainability__figure .is-iconLink {
  height: 1.5rem;
  width: 1.5rem;
}

.sustainability__figure figcaption {
  bottom: 1rem;
  left: 1rem;
  position: absolute;
}

.sustainability__figure figcaption .has-iconLink {
  color: #fff;
  font-weight: 700;
}

.sustainability__linkSpIcon {
  display: none;
}

@media screen and (max-width: 767px) {
  .sustainability {
    padding-top: var(--size80);
  }

  .sustainability__nav {
    background: #fff;
    gap: var(--size16) var(--size8);
    grid-template-columns: 1fr 1fr;
    padding: var(--size24) var(--size16);
  }

  .sustainability__figure figcaption {
    bottom: unset;
    left: unset;
    position: relative;
  }

  .sustainability__figure .has-iconLink {
    display: none;
  }

  .sustainability__linkSpIcon {
    align-items: center;
    display: grid;
    gap: var(--size8);
    grid-template-columns: auto var(--size16);
    margin-top: var(--size8);
    width: fit-content;
  }

  .sustainability__linkSpIconText {
    color: #000;
    display: block;
    font-family: var(--familyNotoSans);
    font-size: var(--size12);
    font-weight: 400;
    line-height: 1.5;
    max-width: var(--size96);
    width: fit-content;
  }

  .sustainability__linkSpIconArrow {
    background: url(../../images/common/ico-link-arrow.svg) no-repeat center / cover;
    display: block;
    height: var(--size16);
    width: var(--size16);
  }

  .sustainability__link:hover .sustainability__linkSpIconArrow {
    animation: spLinkAnime 0.4s ease-in-out;
  }
}
